
    
    .indent {
        margin-left: 20px;
    }   
    
    
.csc-linkToTop   {
    float: right;
    padding: 0 0 0 20px;
    background: url(../images/totop.gif.html) no-repeat 0 1px;
}

/*Table Definitions*/
.contenttable-0 {
    width: 100%;
}

.contenttable-0 .td-0{
    font-weight: bold;
}
.contenttable-0 .tr-0 td {
    border-bottom: 1px solid #999;
}

.contenttable-0 .td-0 {
    width: 197px;
}
.contenttable-0 .td-1 {
    width: 197px;
}

.contenttable-0 td,
.contenttable-0 th{
    padding: 4px;
}

.contenttable-0 .tr-odd .td-0,
.contenttable-0 .tr-odd .td-1,
.contenttable-0 .tr-odd .td-2,
.contenttable-0 .tr-odd .td-3,
.contenttable-0 .tr-odd .td-4 {
    background: #EFEFEF;    
}

/*Table Definitions*/
.contenttable {
    padding: 0;
    margin: 10px 0 30px 0;
}

.contenttable td {
        padding: 5px 0;
        margin: 0;
}

.contenttable .bodytext{
    padding: 0;
    margin: 0;
}

.contenttable caption {
    margin-bottom:10px;
}

.contenttable tr > td:first-child { 
    /*width: 350px;*/
}

.contenttable-1 {
    width: 100%;
}

.contenttable-1 .td-0{
    font-weight: bold;
}


.contenttable-1 .tr-0 td {
    border-bottom: 1px solid #999;
}

.contenttable-1 .td-0 {
    width: 150px;
}

.contenttable-1 .td-1 {
    width: 150px;
}

.contenttable-1 td,
.contenttable-0 th {
    padding: 4px;
}

.contenttable-1 .tr-even .td-1,
.contenttable-1 .tr-even .td-2 {
    background: #EFEFEF;    
}


.csc-frame-blueBox {
    background: #009ee0;
}

.csc-frame-orangeBox {
    background: #ecbd00;
}




/*gehört in styles.css*/
#hometrayContainer{
    width: 100%;
    background: #ecf9ff;
}

#hometray1,
#hometray2,
#hometray3{
    float: left;
}

#hometray1,
#hometray3 {
    width: 272px
}

#hometray2 {
    width: 440px;
}
.pid403 #tray2 {
    width: 1024px;
}
#hometraynewsContainer {
    
}
#hometraynews {
    width: 1008px;
    margin: 0 auto;
    padding-left:8px;
    padding-right:8px;
}

#tray2 {
    width: 720px;
    padding-top:10px;
}

.belayout4 #tray2 {
    width: 984px;
}


/*Newsletter Anmeldung*/
#footer .tx-powermail {
    padding: 20px 0;
}
#footer .powermail_create {
    color: #fff;
}
#footer .tx-powermail h3,
#footer .tx-powermail legend{
    display: none;
}
#footer .powermail_radio_inner {
    float: left;
    color: #fff;
}
#footer .tx-powermail .powermail_fieldwrap_input label {
    display: block;
    width: 70px !important;
    color: #fff;
    margin-left:6px;
}
#footer .tx-powermail .powermail_fieldwrap {
    margin-bottom: 10px;
}
#footer .tx-powermail input {
    border: none;
    margin-left:6px;
}
#footer .tx-powermail input[type=submit] {
    background: transparent;
    color: #ecbd00;
    cursor: pointer;
    padding-left:0;
    margin-left:0;
}

    #footer .tx-powermail input[type=submit]:hover {
        color:#fff;
    }

#footer .powermail_fieldwrap_submit:before {
    font-family: 'entypo';
    font-size: 2em;
    line-height:0.1em;
    font-weight: normal;
    content:'▸';
    color:#ecbd00;
    vertical-align: middle;
    /*margin-left: -5px;*/
    margin-right: 2px;
    padding-bottom: 3px;
}

    #footer .powermail_fieldwrap_submit:hover:before {
        color:#fff;
    }

#footer .formErrorContent {
    background: #ecbd00;
    padding: 10px;
}

#footer .powermail_message{
    color: #fff;
}